/*---------------------*/
/* CSSpie - PIE.htc
/*---------------------*/
.ie8 header .sub-menu {
	border-radius:8px;
	box-shadow:none !important;
	border:1px solid #EEE;
}

.ie9 header .sub-menu {
box-shadow:0px 0px 6px #c3c3c3;
}

.ie7 .sub-menu{
border:1px solid #EEE;	
}

/* header nav{
font-weight: 600\9;
} */

input[type="button"], input[type="submit"], input[type="reset"], button, a.button {
top: 3px;

}
.facebook-share table,
.facebook-share iframe{
border:0;
}
/***TABS 1***/
.tabs_type_1 .tl{
position: absolute;
width: 20px;
height: 20px;
background-image: url(../images/internetExplorer/tabs-1-tl.png);
background-repeat: no-repeat;
top: 0;
left: 0;
z-index: 1001;
}
.tabs_type_1 .t{
position: absolute;
width: 100%;
height: 10px;
background-image: url(../images/internetExplorer/tabs-1-t.png);
background-repeat: repeat-x;
top: 0;
left: 0;
z-index: 1000;
}
.tabs_type_1 .tr{
position: absolute;
width: 20px;
height: 20px;
background-image: url(../images/internetExplorer/tabs-1-tr.png);
background-repeat: no-repeat;
top: 0;
right: 0;
z-index: 1001;
}
.tabs_type_1 .r{
position: absolute;
width: 10px;
height: 100%;
background-image: url(../images/internetExplorer/tabs-1-r.png);
background-repeat: repeat-y;
top: 0;
r